Survey: ESO-Spitzer Imaging extragalactic Survey (ESIS)

Telescope: 2.2-m MPG/ESO telescope at La Silla

Instrument: Wide Field Imager (WFI)

Filters: B, V, R

Fields: ELAIS-S1

P.I.: Alberto Franceschini

Reference: 2006A&A...451..881B , 2016heas.confE..26V

URL: http://www.astro.unipd.it/esis/
